Bug 1448868 - Retirement tab is not shown for retired service
Summary: Retirement tab is not shown for retired service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:ansible:service
Depends On: 1447701
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-08 13:13 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1447701
Environment:
Last Closed: 2017-05-31 15:09:57 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-08 13:16:16 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/6abd7a6bcd96e2fad317aa05e6ec9932f39d8e62

commit 6abd7a6bcd96e2fad317aa05e6ec9932f39d8e62
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon May 8 08:58:09 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 8 09:14:49 2017 -0400

    Merge pull request #15007 from bzwei/retire_playbook_update
    
    Service Playbook updates fqname and configuration_template
    (cherry picked from commit fc36cd5817ec9ce58828870911b8880691d3a5e6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448868

 app/models/service_template.rb                     |  1 +
 app/models/service_template_ansible_playbook.rb    | 51 ++++++++++++----------
 .../service_template_ansible_playbook_spec.rb      |  1 +
 spec/models/service_template_spec.rb               |  6 ++-
 4 files changed, 35 insertions(+), 24 deletions(-)

Comment 3 Dmitry Misharov 2017-05-10 11:38:52 UTC
Verified in 5.8.0.14-rc3.20170509175238_5dbf87a. However another issue was found related to retirement tab https://bugzilla.redhat.com/show_bug.cgi?id=1449624

Comment 5 errata-xmlrpc 2017-05-31 15:09:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.